/* Color FONDO BACK IMAGE */

.spechead {background-color:#d8d7d7;}



/* Posicionamiento HOST IMAGE */

.spechead .hostima img{top:-0.5em;margin-right:44rem;max-width: 9rem;}



/* Posicionamiento LOGO IMAGE */

.spechead .logoima img{left:50%;top:50%;margin-top:-3.6rem;margin-left:-9rem;max-width:13rem;}



/* Color de seleccion de MENU */

.spechead nav li a:hover span:after, .spechead .blindBox .active a span:after{background:#d81a28;}